*,
:before,
:after {
    box-sizing: content-box
}

.rws-widget,
.rws-widget input,
.rws-widget select,
.rws-widget textarea {
    -webkit-font-smoothing: antialiased
}

    .rws-widget .hide {
        display: none
    }

    .rws-widget .icon,
    .rws-widget [class^="icon-"],
    .rws-widget [class*=" icon-"] {
        font-family: 'icons';
        speak: none;
        font-style: normal;
        font-weight: 400;
        font-variant: normal;
        text-transform: none;
        display: inline-block;
        text-decoration: none;
        -webkit-font-smoothing: antialiased
    }

    .rws-widget ul,
    .rws-widget ol,
    .rws-widget li {
        margin: 0;
        padding: 0
    }

    .rws-widget input[type="text"] {
        margin: 3px 0
    }

    .rws-widget input[type="radio"] {
        margin: 3px .5em 3px 0
    }

div#app-container * {
    box-sizing: border-box !important
}

.rws-widget {
    line-height: 1
}

    .rws-widget .btn--yellow {
        height: 46px
    }

    .rws-widget .autocomplete-warning {
        font-size: 12px;
        margin-top: 2px;
        max-width: 234px;
        margin-bottom: 2px;
        white-space: pre-wrap;
        word-wrap: break-word
    }

    .rws-widget .button-wrapper {
        display: none
    }

    .rws-widget .filter-form__footer .btn.btn-dismiss-modal {
        display: none
    }

    .rws-widget .filter-form__header__title.modal-header {
        display: none
    }
    /*
@font-face {
    font-family: RijksoverheidSansHeading;
    src: url(https://staticresources.rijkswaterstaat.nl/assets/font/heading/regular/rijksoverheidsansheading-regular_2_0-webfont.eot);
    src: url(https://staticresources.rijkswaterstaat.nl/assets/font/heading/regular/rijksoverheidsansheading-regular_2_0-webfont.eot?#iefix) format("embedded-opentype"), url(https://staticresources.rijkswaterstaat.nl/assets/font/heading/regular/rijksoverheidsansheading-regular_2_0-webfont.woff) format("woff"), url(https://staticresources.rijkswaterstaat.nl/assets/font/heading/regular/rijksoverheidsansheading-regular_2_0-webfont.ttf) format("truetype");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: RijksoverheidSansText;
    src: url(https://staticresources.rijkswaterstaat.nl/assets/font/text/italic/rijksoverheidsanswebtext-italic-webfont.eot);
    src: url(https://staticresources.rijkswaterstaat.nl/assets/font/text/italic/rijksoverheidsanswebtext-italic-webfont.eot?#iefix) format("embedded-opentype"), url(https://staticresources.rijkswaterstaat.nl/assets/font/text/italic/rijksoverheidsanswebtext-italic-webfont.woff) format("woff"), url(https://staticresources.rijkswaterstaat.nl/assets/font/text/italic/rijksoverheidsanswebtext-italic-webfont.ttf) format("truetype");
    font-weight: 400;
    font-style: italic
}

@font-face {
    font-family: RijksoverheidSansText;
    src: url(https://staticresources.rijkswaterstaat.nl/assets/font/text/regular/rijksoverheidsanswebtext-regular-webfont.eot);
    src: url(https://staticresources.rijkswaterstaat.nl/assets/font/text/regular/rijksoverheidsanswebtext-regular-webfont.eot?#iefix) format("embedded-opentype"), url(https://staticresources.rijkswaterstaat.nl/assets/font/text/regular/rijksoverheidsanswebtext-regular-webfont.woff) format("woff"), url(https://staticresources.rijkswaterstaat.nl/assets/font/text/regular/rijksoverheidsanswebtext-regular-webfont.ttf) format("truetype");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: RijksoverheidSansText;
    src: url(https://staticresources.rijkswaterstaat.nl/assets/font/text/bold/rijksoverheidsanswebtext-bold-webfont.eot);
    src: url(https://staticresources.rijkswaterstaat.nl/assets/font/text/bold/rijksoverheidsanswebtext-bold-webfont.eot?#iefix) format("embedded-opentype"), url(https://staticresources.rijkswaterstaat.nl/assets/font/text/bold/rijksoverheidsanswebtext-bold-webfont.woff) format("woff"), url(https://staticresources.rijkswaterstaat.nl/assets/font/text/bold/rijksoverheidsanswebtext-bold-webfont.ttf) format("truetype");
    font-weight: 700;
    font-style: normal
}
*/

    .rws-widget h1,
    .rws-widget h2,
    .rws-widget h3,
    .rws-widget h4,
    .rws-widget h5 {
        font-family: "RijksoverheidSansHeading", Calibri, Verdana, Arial, sans-serif
    }

    .rws-widget ul > li:before {
        content: ""
    }

    .rws-widget #nav-q {
        line-height: 2rem;
        height: 2rem;
        font: .9rem RijksoverheidSansText, Verdana, Arial, sans-serif
    }
